Page MenuHomePhabricator

Strange behaviour of edit links widget on clients
Closed, InvalidPublic

Description

Since a few weeks, when I try to link a page using the widget (happens often by categories, otherwise not as often), I don't get positive feedback, only a small blue bubble with no text occurs. Pages do get connected/merged on repo.

Event Timeline

matej_suchanek raised the priority of this task from to Needs Triage.
matej_suchanek updated the task description. (Show Details)
matej_suchanek added a project: Wikidata.
matej_suchanek added a subscriber: matej_suchanek.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 3 2015, 5:51 PM
hoo added a subscriber: hoo.Dec 27 2015, 10:32 AM

At which step in the process does this occur? Do you see any JS errors in your browsers error console if this happens? Do you have any examples where this happens all the time?

They occurred when I confirmed that I want to connect them. Strangely, I have recently connected a lot of pages this way and no errors occurred.

By the way, now I get these console warnings:

hoo added a comment.Dec 27 2015, 11:23 AM

They occurred when I confirmed that I want to connect them. Strangely, I have recently connected a lot of pages this way and no errors occurred.
By the way, now I get these console warnings: […]

These console warnings are from T66721. Please let me/ us know in case you hit this again.

hoo added a comment.Dec 27 2015, 11:24 AM
This comment was removed by hoo.
matej_suchanek closed this task as Invalid.Oct 20 2017, 3:36 PM

Never met this again.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptOct 20 2017, 3:36 PM